=== debian/changelog ===
ros-kinetic-axis-camera (0.3.1-1xenial) xenial; urgency=high

  * Merge pull request #62 <https://github.com/ros-drivers/axis_camera/issues/62> from ros-drivers/teleop-axis
    Fixed tele-op axis params.
  * Merge pull request #55 <https://github.com/ros-drivers/axis_camera/issues/55> from sgemme-csa/master
    KeyError in publishCameraState when camera is not ready on PTZ camera
  * Expose the height & width parameters as arguments in the launch file
  * Merge pull request #56 <https://github.com/ros-drivers/axis_camera/issues/56> from jeff-o/patch-1
    Update axis.launch
  * Merge pull request #58 <https://github.com/ros-drivers/axis_camera/issues/58> from luishowell/master
    add support for quad video
  * Merge pull request #61 <https://github.com/ros-drivers/axis_camera/issues/61> from cclauss/patch-1
    Fix Python 3 syntax error
  * Remove the html_static directory from conf.py; it doesn't exist anyway and is just creating a warning that's causing Jenkins to see the build as unstable
  * Fix Python 3 syntax error
    #52 <https://github.com/ros-drivers/axis_camera/issues/52> again
  * Copy the README contents to the .md so they show up on the github main page
  * Update the maintainer now that Clearpath is officially maintaining this package again
  * Merge pull request #54 <https://github.com/ros-drivers/axis_camera/issues/54> from k-okada/add_travis
    update travis.yml
  * add support for quad video
  * Update axis.launch
    Adds the "camera" param to the launch file. Helps launch the driver cleanly when used with other drivers that also use "camera" as a param name.
  * No need to close connection as it will get garbage collected
  * Merge remote-tracking branch 'csa/develop' into github-master
  * Adjusting error message on KeyError
  * Merge remote-tracking branch 'github/master' into develop
  * Merge branch 'develop' of git+ssh://liberty/data/git/ros/axis_camera into develop
  * Fixing camera telemetry where accessing its telemetry before a certain time after startup would causes a KeyError because the fields in the response were not present. Now catching the KeyError exception to fix the problem.
  * Fixing connection problem which was causing the telemetry to stall
  * Contributors: Chris I-B, Christian Clauss, Howell, Jeff Schmidt, Kei Okada, Sebastien Gemme, Tony Baltovski

 -- Chris Iverach-Brereton <civerachb@clearpathrobotics.com>  Thu, 10 Dec 2020 05:00:00 -0000

ros-kinetic-axis-camera (0.3.0-1xenial) xenial; urgency=high

  * Merge pull request #49 <https://github.com/ros-drivers/axis_camera/issues/49> from rossctaylor/feature/support_for_f34
    Add: support for Axis F34 multicamera switch
  * Merge pull request #48 <https://github.com/ros-drivers/axis_camera/issues/48> from tonybaltovski/pan-tilt-parms
    Added ROS params for the pan and tilt axis.
  * Contributors: Ross Taylor, Tony Baltovski

 -- Sammy Pfeiffer <sam.pfeiffer@pal-robotics.com>  Fri, 25 May 2018 04:00:00 -0000

ros-kinetic-axis-camera (0.2.1-1xenial) xenial; urgency=high

  * add ros-orphaned-maintaner to package.xml (#50 <https://github.com/ros-drivers/axis_camera/issues/50>)
  * Set queue_size to Publishers in axis_camera (#47 <https://github.com/ros-drivers/axis_camera/issues/47>)
  * Point package.xml URLs at ros-drivers org. (#39 <https://github.com/ros-drivers/axis_camera/issues/39>)
  * sending camera_info (#38 <https://github.com/ros-drivers/axis_camera/issues/38>)
    * copying stamp so rectification happens
    * sending camera_info
  * Contributors: Kei Okada, Kentaro Wada, Mike Purvis, Sam Pfeiffer, Micah Corah

 -- Sammy Pfeiffer <sam.pfeiffer@pal-robotics.com>  Fri, 17 Nov 2017 05:00:00 -0000

ros-kinetic-axis-camera (0.2.0-1xenial) xenial; urgency=high

  * Merge pull request #35 <https://github.com/ros-drivers/axis_camera/issues/35> from pal-robotics-forks/support_axis212ptz
    Added support for Axis 212 PTZ.
  * Merge pull request #29 <https://github.com/ros-drivers/axis_camera/issues/29> from negre/master
    handle encrypted password authentication
  * Added support for Axis 212 PTZ.
    Also made the exception when something goes wrong in the state grabber clearer.
  * Merge pull request #34 <https://github.com/ros-drivers/axis_camera/issues/34> from CreativeEntropy/patch-1
    Create LICENSE file (New BSD)
  * Create LICENSE (New BSD)
    Create LICENSE file to make copyright clear.
  * Merge pull request #31 <https://github.com/ros-drivers/axis_camera/issues/31> from clearpathrobotics/jeff-o-patch-1
    Update axis.launch
  * Update axis.launch
    Corrects an issue where a topic subscribes and publishes to the same node (axis/republish).
  * handle encrypted password authentication
  * Contributors: Jeff Schmidt, Julian Schrittwieser, Mike Purvis, Sammy Pfeiffer, amaury

 -- Sammy Pfeiffer <sam.pfeiffer@pal-robotics.com>  Wed, 06 May 2015 04:00:00 -0000

ros-kinetic-axis-camera (0.1.0-1xenial) xenial; urgency=high



 -- Sammy Pfeiffer <sam.pfeiffer@pal-robotics.com>  Thu, 31 Jul 2014 04:00:00 -0000

ros-kinetic-axis-camera (0.0.2-1xenial) xenial; urgency=high



 -- Sammy Pfeiffer <sam.pfeiffer@pal-robotics.com>  Wed, 10 Apr 2013 04:00:00 -0000

ros-kinetic-axis-camera (0.0.1-1xenial) xenial; urgency=high



 -- Sammy Pfeiffer <sam.pfeiffer@pal-robotics.com>  Wed, 05 Dec 2012 05:00:00 -0000
