=== debian/control ===
Source: ros-kinetic-axis-camera
Section: misc
Priority: optional
Maintainer: Chris Iverach-Brereton <civerachb@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-camera-info-manager-py, ros-kinetic-catkin, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-tf
Homepage: http://ros.org/wiki/axis_camera
Standards-Version: 3.9.2

Package: ros-kinetic-axis-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-camera-info-manager-py, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-tf
Description: Python ROS drivers for accessing an Axis camera's MJPG stream.
 Also provides control for PTZ cameras.
